agent_id: multilingual-spanish
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Spanish-language voice receptionist for all trade verticals; bilingual qualification and booking
status: ready
created: 2026-02-24
